{
  "unversionedId": "Entity-Framework/Fundamentals/TestingInMemory",
  "id": "Entity-Framework/Fundamentals/TestingInMemory",
  "title": "ex_041_004_TestingInMemory",
  "description": "présente comment utiliser des fournisseurs en mémoire pour éviter la surchage de la création d'une base de données en particulier dans le cas de tests unitaires. Cet exemple est composé de 4 projets.",
  "source": "@site/docs/Entity-Framework/Fundamentals/TestingInMemory.md",
  "sourceDirName": "Entity-Framework/Fundamentals",
  "slug": "/Entity-Framework/Fundamentals/TestingInMemory",
  "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Fundamentals/TestingInMemory",
  "draft": false,
  "editUrl": "https://github.com/facebook/docusaurus/tree/main/packages/create-docusaurus/templates/shared/docs/Entity-Framework/Fundamentals/TestingInMemory.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 2,
  "frontMatter": {
    "sidebar_label": "1.2. Testing In Memory",
    "sidebar_position": 2,
    "description": "présente comment utiliser des fournisseurs en mémoire pour éviter la surchage de la création d'une base de données en particulier dans le cas de tests unitaires. Cet exemple est composé de 4 projets."
  },
  "sidebar": "tutorialSidebar",
  "previous": {
    "title": "1.1. Connection Strings",
    "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Fundamentals/ConnectionStrings"
  },
  "next": {
    "title": "2. Model",
    "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/2-model"
  }
}